/*
* Skeleton V2.0.4
* Copyright 2014, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 12/29/2014
*/


/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
	position: relative;
	width: 100%;
	max-width: 1200px;
	box-sizing: border-box;
	text-align: left;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.column,
.columns {
	width: 100%;
	float: left;
	box-sizing: border-box;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 95%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 95%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  color: #666666; }


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-weight: 300; }
h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	line-height: 1.2;

letter-spacing: -.1rem;		font-weight: 700;
	color: #1F2982;
	text-transform: uppercase;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	line-height: 1.4;
letter-spacing: -.1rem;
	font-weight: 700;
	text-transform: uppercase;
}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 1.2;
font-weight: 400;
}
h4 {
	font-size: 1.4rem;
	line-height: 1;

letter-spacing: -.08rem; 		color: #5B7A12;
	font-weight: 700;
}
h5 {
	font-size: 0.8rem;
	line-height: 1.4;
letter-spacing: -.05rem; 	color: #FFFFFF;
}
h6 { font-size: 1.5rem; line-height: 1.6;  letter-spacing: 0; }

/* Larger than phablet */
@media (min-width: 550px) {
  h1 { font-size: 5.0rem; }
  h2 { font-size: 4.2rem; }
  h3 { font-size: 3.6rem; }
  h4 { font-size: 3.0rem; }
  h5 { font-size: 2.4rem; }
  h6 { font-size: 1.5rem; }
}

p {
  margin-top: 0; }



/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
	text-decoration: none;
	color: #D6E000;
}
a:hover {
	text-decoration: underline;
	
}


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #fff;
  background-color: #337508;
  border-color: #337508; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #76C40C;
  background-color: #ccc;
  border-color: #ccc; }
  
  .button.button-secondary,
button.button-secondary,
input[type="submit"].button-secondary,
input[type="reset"].button-secondary,
input[type="button"].button-secondary {
  color: #86C4EB;
  background-color: #ffffff;
  border-color: #ffffff; }
.button.button-secondary:hover,
button.button-secondary:hover,
input[type="submit"].button-secondary:hover,
input[type="reset"].button-secondary:hover,
input[type="button"].button-secondary:hover,
.button.button-secondary:focus,
button.button-secondary:focus,
input[type="submit"].button-secondary:focus,
input[type="reset"].button-secondary:focus,
input[type="button"].button-secondary:focus {
  color: #9D8F93;
  background-color: #ffffff;
  border-color: #ffffff; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  color: #2083BD;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
  color: #2083BD;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  color: #666;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  color: #666;
  outline: 0; }
label,
legend {
  display: block;
  color: #666;
  margin-bottom: .5rem;
  font-weight: 400; }
fieldset {
  padding: 0;
  color: #222;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: none; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  color: #222;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }


/* Code
–––––––––––––––––––––––––––––––––––––––––––––––––– */
code {
  padding: .2rem .5rem;
  margin: 0 .2rem;
  font-size: 90%;
  white-space: nowrap;
  background: #F1F1F1;
  border: 1px solid #E1E1E1;
  border-radius: 4px; }
pre > code {
  display: block;
  padding: 1rem 1.5rem;
  white-space: pre; }


/* Tables
–––––––––––––––––––––––––––––––––––––––––––––––––– */
th,
td {
  padding: 10px 5px;
  text-align: left;
  border-bottom: 1px solid #ccc; }
th:first-child,
td:first-child {
  padding-left: 0; }
th:last-child,
td:last-child {
  padding-right: 0; }


/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
	width: 100%;
	box-sizing: border-box;
	color: #666666;
	font-weight: 400;
	font-size: 1em;
}
.u-full-width-footer {
	color: #FFFFFF;
	font-weight: 400;
	font-size: 14px;
	line-height: 26px;
}

.u-full-width-footer2 {
	font-family: 'Rammetto One', cursive;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	text-decoration: none;
}
.u-full-width-footer3 {
	color: #E7791B;
	font-weight: 700;
	font-size: 42px;
	line-height: 54px;
	text-decoration: none;
}
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}

#header {
	height: auto;
	width: 100%;
	margin: 0px;
	background-color: #E7791B;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#headerTop {
	height: auto;
	width: 100%;
	margin: 0px;
	background-color: #D0691E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#menu {
	height: auto;
	width: auto;
	text-align: center;
	margin: 0px;
	background-color: #61291B;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#About {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#Activities {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	background-color: #E7791B;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	background-attachment: scroll;
	background-image: url(../images/pumpkin-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
#YouTube {
	height: auto;
	width: 100%;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #000000;
	margin: 0px;
	background-size: cover;
	background-image: url(../images/turf-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
img {
	max-width:100%;
	margin: 0px;
	padding: 0px;
}
.H1Text {
	font-family: 'Rammetto One', cursive;
	font-size: 32px;
	line-height: 42px;
	color: #E7791B;
	font-weight: 400;
	text-transform: none;
}
.H2Text {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	line-height: 32px;
	color: #E7791B;
	font-weight: 400;
	text-transform: none;
}
.H2bText {
	font-family: 'Rammetto One', cursive;
	font-size: 20px;
	line-height: 30px;
	color: #E7791B;
	font-weight: 400;
	text-transform: none;
}
.H2cText {
	font-family: 'Rammetto One', cursive;
	font-size: 20px;
	line-height: 30px;
	color: #FFED00;
	font-weight: 400;
	text-transform: none;
}
.H3Text {
	font-family: 'Rammetto One', cursive;
	font-size: 26px;
	line-height: 36px;
	color: #E7791B;
	font-weight: 400;
	text-transform: none;
}
.H3bText {
	font-family: 'Rammetto One', cursive;
	font-size: 32px;
	line-height: 42px;
	color: #ffffff;
	font-weight: 400;
	text-transform: none;
	text-shadow: 1px 1px 2px black, 0 0 25px yellow, 0 0 5px orange;
}
.H3cText {
	font-family: 'Rammetto One', cursive;
	font-size: 15px;
	line-height: 25px;
	color: #186707;
	font-weight: 400;
	text-transform: none;
}
.H7Text {
	font-family: 'Rammetto One', cursive;
	font-size: 18px;
	line-height: 28px;
	color: #0E4701;
	font-weight: 400;
	text-transform: none;
	border-radius: 5px;
	padding: 20px;
	width: auto;
	height: auto;
	background-color: #D6E000;
}
.H8Text {
	font-family: 'Rammetto One', cursive;
	font-size: 14px;
	line-height: 22px;
	color: #FFED00;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 1px;
}
.H8TextWhite {
	font-family: 'Rammetto One', cursive;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 1px;
}
#FooterBottom {

	height: auto;
	width: 100%;
	margin: 0px;
	background-color: #61291B;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#PageSlider {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
	margin-bottom: 0px;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
#Getintouch {
	height: auto;
	width: 100%;
	text-align: center;
	background-color: #D0691E;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* Multi Menu
--------------------------------------------- */

.toggle, [id^=drop] {
 display: none;
 color: #FFED00;
}


nav {
	padding: 0;
	background-color: #61291B;
	align: center;
	text-align: center;
    display: inline-block;
}

#logo {
  display: block;
  padding: 0 30px;
  float: left;
  font-size: 14px;
  line-height: 30px;
}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #61291B;
  z-index:1000;
}

nav a {
  display: block;
  padding: 0 30px;
  color: #FFED00;
  font-size: 14px;
  font-family: 'Rammetto One', cursive;
  line-height: 30px;
  font-weight: 400;
}

nav ul li ul li:hover { background: #61291B; }

nav a:hover { background-color: #61291B; }

nav ul ul {
  display: none;
  position: absolute;
  top: 40px;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
  width: 340px;
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 170px;
}

li > a:after { content: ' +'; }

li > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 960px) {

#logo {
  display: block;
  padding: 0;
  width: 100%;
  text-align: center;
  float: none;
}

nav { margin: 0;}

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  background-color: #61291B;
  padding: 0 30px;
  color: #FFED00;
  font-size: 14px;
  font-family: 'Rammetto One', cursive;
  line-height: 30px;
  text-decoration: none;
  border: none;
  font-weight: 400;
}

.toggle:hover { background-color: #61291B; }

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 30px; }

nav ul ul ul a { padding: 0 60px; }

nav a:hover,
 nav ul ul ul a { background-color: #61291B; }

nav ul li ul li .toggle,
 nav ul ul a { background-color: #61291B; color: #FFED00; font-weight: 400;}

nav ul ul {
  float: none;
  position: static;
  color: #FFED00;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

nav ul li {
  display: block;
  width: 94%;
}

}
.Strapline {

	font-family: 'Rammetto One', cursive;
	font-size: 16px;
	line-height: 24px;
	color: #FFED00;
	font-weight: 400;
	text-transform: none;
}
.StraplineSm {

	font-family: 'Rammetto One', cursive;
	font-size: 13px;
	line-height: 18px;
	color: #FFED00;
	font-weight: 400;
	text-transform: none;
}
.Telephone {
	font-family: 'Rammetto One', cursive;
	font-size: 26px;
	line-height: 36px;
	color: #FFFFFF;
	font-weight: 400;
	text-transform: none;
}
.SoldOut {
	font-family: 'Rammetto One', cursive;
	font-size: 26px;
	line-height: 46px;
	color: #FFFFFF;
	font-weight: 400;
	text-transform: none;
	background-color: #186707;
	padding: 2px;
}
.H9Text {
	font-family: 'Rammetto One', cursive;
	font-size: 14px;
	line-height: 24px;
	color: #D6E000;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0px;
}
.H10Text {
	font-family: 'Rammetto One', cursive;
	font-size: 12px;
	line-height: 22px;
	color: #FFED00;
	font-weight: 400;
	text-transform: none;
	letter-spacing: 0px;
}
.H2SmallText {

	font-family: 'Rammetto One', cursive;
	font-size: 18px;
	line-height: 28px;
	color: #0E4701;
	font-weight: 400;
	text-transform: none;
}
#Field {
	height: auto;
	width: 100%;
	text-align: center;
	margin: 0px;
	background-color: #FFFFFF;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.MainLinkText {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #E7791B;
	font-weight: 400;
	text-transform: none;
	text-decoration: underline;
}
#NewsBar {
	height: auto;
	width: 100%;
	text-align: center;
	background-color: #252525;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
}
.MainNewsText1 {

	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #FAFF91;
	font-weight: 400;
	text-transform: none;
	text-decoration: none;
}
.H2SmallNewsText {


	font-family: 'Rammetto One', cursive;
	font-size: 16px;
	line-height: 26px;
	color: #0E4701;
	font-weight: 400;
	text-transform: none;
}
.SmText1 {

	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #0E4701;
	font-weight: 400;
	text-transform: none;
}
#NewsBox {
	height: auto;
	width: auto;
	background-color: #252525;
	margin: 0px;
	border: 5px solid #FFFFFF;
	padding: 10px;
}
#Stamp {
	height: auto;
	width: auto;
	background-color: #F0F0F0;
	border: 2px solid #999999;
	padding: 30px;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.whiteparatext1 {
font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  }
.greyparatext1 {
font-size: 13px;
  line-height: 21px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  color: #333333;
  }
#Box1 {
	height: auto;
	width: auto;
	text-align: center;
	margin: 0px;
	background-color: #FFED00;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#Boxes {
	height: auto;
	width: auto;
	text-align: center;
	background-color: #FFED00;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}





.wrap {
    padding: 0px;
    text-align: center;
}
hr {
    clear: both;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
    border-top: 1px solid #aaaaaa;
}
.btn {
    background: #186707;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 8px 15px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: relative;
    transition: color .1s ease;
	font-weight: 700;
}
.btn:hover {
    background: #EF7F1A;
}
.btn.btn-big {
    font-size: 16px;
    padding: 15px 20px;
    min-width: 100px;
}
.btn-close {
    color: #aaaaaa;
    font-size: 30px;
    text-decoration: none;
    position: absolute;
    right: 5px;
    top: 0;
}
.btn-close:hover {
    color: #EF7F1A;
}
.modal:target:before {
    display: none;
}
.modal:before {
    content:"";
    display: block;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}
.modal .modal-dialog {
    background: #fefefe;
    border: #333333 solid 1px;
    border-radius: 5px;
    margin-left: -200px;
    position: fixed;
    left: 50%;
    z-index: 11;
    width: 420px;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    top: 5%;
}
.modal:target .modal-dialog {
    top: -100%;
    -webkit-transform: translate(0, -500%);
    -ms-transform: translate(0, -500%);
    transform: translate(0, -500%);
}
.modal-body {
    padding: 20px;
}
.modal-header, .modal-footer {
    padding: 10px 20px;
}
.modal-header {
    border-bottom: #eeeeee solid 1px;
}
.modal-header h2 {
    font-size: 20px;
}
.modal-footer {
    border-top: #eeeeee solid 1px;
    text-align: right;
}
